@charset "utf-8";
/*
 *-----------------------------------------------------------------
 * Licensed Materials - Property of IBM
 *
 * WebSphere Commerce
 *
 * (C) Copyright IBM Corp. 2011, 2013 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 *-----------------------------------------------------------------
 */

/***********************************************************************/
/* 1) Base Styling                                                     */
/***********************************************************************/

/* Basic Reset */
form, fieldset, legend, img, p, h2, h3, h4, ul  {
    margin: 0; border: none;
}

html, body { 
    height: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
/*    font: 12px verdana, arial !important;*/
    margin: 0; padding: 0;
}

div {
    /* fixes padding issues */
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

a, a:visited, .blue_highlight {
    text-decoration: none;
}

a:hover, .no_underline {
    text-decoration: none;  
}

.single_button_container a:hover, .multi_button_container a:hover, .department_wrapper a:hover, .no_underline:hover {
    text-decoration: none;
}

/* Helps set the standard font size for headings */

h1 {
    font-size: 1.16em;
	font-family: HPSimplifiedRegular, Arial, sans-serif;
/*    font-weight: normal; */
    margin: 0;
}

h2 {
    font-size: 1em;
	font-family: HPSimplifiedRegular, Arial, sans-serif;
    line-height: 16px;
}

h3, h4{
    font-size: 1em;
	font-family: HPSimplifiedRegular, Arial, sans-serif;
    line-height: 16px;
}

h4{
/*    font-weight: normal; */
font-family: HPSimplifiedRegular, Arial, sans-serif;
}

ul {
    list-style-type: none;
}

.left { float: left; }  

.right { float: right; }

.width50 { width: 50%; }

.width100 { width: 100%; }

.small_arrow {
    width: 7px;
    height: 8px;
    float: right;
    margin: 4px 0 0 3px;
}

/* Use for bold, to bold a price */
.bold, span.price {
/*    font-weight: bold;  */
	font-family: HPSimplifiedBold, Arial, sans-serif;
    color: #D7410C;
}

span.listprice {
/*    font-weight: bold; */
	font-family: HPSimplifiedBold, Arial, sans-serif;
    text-decoration: line-through;  
    color: #3B4453;
}

.small_text { font-size: 10px; }

/* Use this class to clear floating elements */
div.clear_float { clear: both; }

/* Use this class to reset relative positioning */
.relative { position: relative; }

/* Mainly used for when there is a floated element to the left */
.indented { padding-left: 15px; }

/* No display element */
.nodisplay { display: none; }

/*We'll be right back! Maintenance message*/
.maintenance { text-align: center; font-size: 1.2em; font-family: HPSimplifiedRegular, Arial, sans-serif; color: #A1A1A1;}
.maintenancemsg { text-align: center; font-size: 1em; font-family: HPSimplifiedRegular, Arial, sans-serif; color:#444;}

/*Unavailable message*/
.unavailable { text-align: center; font-size: 1em; font-family: HPSimplifiedBold, Arial, sans-serif; /*font-weight: bold; */ color:#444;}
.unavailablemsg { text-align: center; font-size: 1em; font-family: HPSimplifiedRegular, Arial, sans-serif; color:#444;}

/***********************************************************************/
/* 2) Common Reusable UI Elements                                      */
/***********************************************************************/

/*Common Button Styles */
/* Common sizes */

.button_full {
    width: 100%;
    min-height: 31px;
    
}

.single_button_container .button_half {
    height: 44px;
    min-height: 31px;
    line-height: 29px;
    width: 170px;
}

.single_button_container .button_half_more {
    min-height: 31px;
    line-height: 29px;
    width: 220px;
}

.multi_button_container .button_half, .multi_button_container .input_half {
    min-height: 31px;
    min-width: 145px;
    width: 49.2%;
}

.multi_button_container .button_third {
    min-height: 50px;
    min-width: 80px;
    width: 32.3%;
}

.multi_button_container .button_third_slim {
    min-height: 28px;
    min-width: 80px;
    width: 32.3%;
}

/*This fixes the vertical centering button issue */
.vertical_fix {
    width: 100%;
    height: 45px; 
    display: table-cell; 
    vertical-align:middle;
}

.vertical_fix_slim {
    width: 100%;
    height: 28px; 
    display: table-cell; 
    vertical-align:middle;
}

/* Orange Button */
.primary_button {
    text-align: center;
    font-size: 1em;
	font-family: HPSimplifiedRegular, Arial, sans-serif;
    margin-top: 5px;
/*    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; */
}
    
/* Blue Button */ 
.secondary_button, select.secondary_input {
    text-align: center;
    font-size: 1em;
	font-family: HPSimplifiedRegular, Arial, sans-serif;
    margin-top: 5px;
/*    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; */
}
    
/* Grey Button */ 
.tertiary_button, #user_panel .secondary_button, .promo_button {
    text-align: center;
    font-size: 1em;
	font-family: HPSimplifiedRegular, Arial, sans-serif;
    margin-top: 5px;
/*    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; */
}

.promo_button {
    width: 48px;
    height: 23px;
    margin: 5px 0 0 5px;
    font-size: 1em;
	font-family: HPSimplifiedRegular, Arial, sans-serif;
/*    font-family: Verdana; */
    padding: 0 5px 2px 5px;
}

/*Center the text in the input button*/
input.primary_button, input.secondary_button, select.secondary_input {
    padding: 0 5px 2px 5px;
    height: 25px;
    font-size: 1em;
	font-family: HPSimplified, Arial, sans-serif;
/*    font-family: Verdana; */
    float: left;
}

/*Center the text in the div button*/
div.primary_button, div.secondary_button, div.promo_button, div.button_wrapper {
    padding: 0 5px 0px 5px;
}
div.feature_button_wrapper {
    background: none;
    padding: 0 5px;
}
/*For text that will be aligned to a button*/
.button_align {
    line-height: 40px;
}

/*For text that will be aligned to an input field*/
.input_align {
    line-height: 19px;
    margin-top: 7px;
}

.button_spacing {
    width: 1.5%;
    height: 29px;
}
/*---------------------------------------------------------------------*/

/* Common Input Styles */
/* Common sizes */
.input_full_secondary { 
    min-height: 31px;
    line-height: 29px;
    min-width: 145px;
    width: 100%;
}
.input_width_full { 
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing: border-box;
}
.input_width_standard { width: 193px; }
.input_width_120 { width: 120px; }
.input_width_90 { width: 90px; }
.input_width_60 { width: 60px; }

/*For use with the promotion input */
.input_width_promo { width: 134px; }

select {
    font-family: inherit;
}

input.inputfield{
    height: 30px;
    margin-top: 5px;
    padding-left: 5px;
/*    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
    border-radius: 5px; */
}

input.inputfield.input_width_full {
    height: 34px;
}

select.inputfield {
    -webkit-appearance: menulist;
    background: -moz-linear-gradient(top, #fefefe 0%, #CFCFCF 100%);
    background: -webkit-linear-gradient(top, #fefefe 0%, #CFCFCF 100%);
    background: linear-gradient(to bottom, #fefefe 0%, #CFCFCF 100%);
    min-height: 31px;
    margin-top: 5px;
/*    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; */
}

.dropdown_container {
    height: 39px;
}

.dropdown_container select.secondary_button {
    height: 30px;
}

/* For circumstances where the checkbox has to be left aligned */
.checkbox_container {
    position: absolute;
    top:0; 
    left:0;
}

.relative label {
    margin-top: 2px;
}

.back_arrow_icon {
	float: left;
	position: relative;
	margin-top: 8px;
    width: 9px;
    height: 13px;
    left: 8px;
}

.forward_arrow_icon {
    width: 9px;
    height: 13px;
    position: absolute;
    margin-top: -22px;
    right: 8px;
}

#wrapper {
    /*min-height: 100%;*/
    overflow: hidden;
}

#content-container{padding-bottom:0;}
#content-wrap{margin:0 0 117px 0;}

/*
#content-container{
	/*padding-bottom:198px;
	
}
#content-wrap{margin:0 0 100% 0;}
*/

body > .mblScrollableView > .mblScrollableViewContainer {
    min-height: 100%;
}
body > .mblScrollableView > .mblScrollableViewContainer > #wrapper {
    position: static;
}


div#masthead {
padding-top: 5px;
top: 0;
z-index: 200;
width: 100%;
}

div#breadcrumb {
width: 100%;
z-index: 1;
top: 80px;
border-bottom:1px solid #c6d0dc;
}

/*#checkout_cart {
margin-top: 110px;
}*/

div#privacy_policy {
background-color: #0096d6;
background-color: #D8D8D8;
background-image: url('../images/colors/color1/footer_texture.png');
width: 100%;
}

div#footer-wrap{
position: absolute;
bottom: 0;
width:100%;
background-color: #f5f5f5; 
border: 1px solid #cccccc;
}

div.disclaimer_page {
font-size: 12px;
font-weight: 100;
padding: 20px 7px 10px 0px;
font-family: "HPSimplified",arial;
color: #757575;
}

.ui-grid-a, .ui-grid-b, .ui-grid-c, .ui-grid-d{overflow: hidden; margin-bottom: 25px;}
.ui-grid-b .ui-block-a {clear: left;}
.ui-grid-b > :nth-child(n) {width: 30.333%;margin-right: -.5px;text-align: center;}
.ui-block-a, .ui-block-b, .ui-block-c, .ui-block-d, .ui-block-e {
    margin: 0;
    padding: 0;
    border: 1px solid #ccc;
    float: left;
    min-height: 1px;
    text-align: center;    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.ui-grid-b > :nth-child(n) h4{font-weight:normal;}

.ui-bar, .ui-body {
position: relative;
padding: .4em 15px;
overflow: hidden;
display: block;
clear: both;
}
#content{margin-top:65px;}
#contentFooter{margin-top:65px;}
.f-hp-blue {color:#0096d6 !important; }
.f-hp-orange {color:#f05332 !important;}
.f2x {font-size:2em;}
.no-margin {margin:0 !important;}
.no-padding {padding:0 !important;}

#content .spacer {height:1px;}

.panel-heading-wrap { 
    height: 60px;
    padding:11px 0;
    background: #f2f2f2; /* Old browsers */
    background: -moz-linear-gradient(top,  #f2f2f2 0%, #e0e0e0 61%, #bfbfbf 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(61%,#e0e0e0), color-stop(100%,#bfbfbf)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f2f2f2 0%,#e0e0e0 61%,#bfbfbf 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f2f2f2 0%,#e0e0e0 61%,#bfbfbf 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f2f2f2 0%,#e0e0e0 61%,#bfbfbf 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f2f2f2 0%,#e0e0e0 61%,#bfbfbf 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#bfbfbf',GradientType=0 ); /* IE6-9 */
}
.panel-mshopping .panel-heading {
    color: #fff;
    background-color: #fff;    
    width: 80%;
    margin: 4px auto 0 auto;
    border:1px solid #ddd;
    border-bottom:1px solid #fff;
    padding:14px 10px 6px 10px;
}
.panel-mshopping .panel-title > i {font-size:20px;}
.panel-mshopping .panel-content-wrap {
    width:80%;
    margin: 15px auto 0 auto;
}
.panel-mshopping .panel-content-wrap .panel-content-heading {
    background: #ececec;
}
.panel-mshopping .panel-content-wrap .panel-content-heading, .panel-mshopping .panel-content-wrap .panel-content-body{
    padding:10px;
}
.panel-mshopping .dropdown-menu{width: 80%;margin-top:-2px;left: 10%;border-radius: 0px;}
#quantity_selector{width:32%;margin:0 auto;}
#checkout-wrap{width:90%;margin:0 auto 88px auto;}
#billing_address{padding:0.5em 0;}
div#masthead .globalNav li a{color: #0096d6; font-size: 12px;padding: 10px 20px;text-decoration: none;}
.navigation_enabled #breadcrumb{position: relative; top: 0}
.navigation_enabled #content{margin-top: 0;}
.navigation_enabled .globalNav{display: block;}

.globalNav{display: none;position: relative; background-color: #f2f2f2;border-bottom: 3px solid #0096d6;margin-top:33px}
.globalNav ul{margin-bottom: 0;}
.globalNav li,.globalNav li{line-height: 2.5; font-weight: bold;}
.globalNav > ul > li:hover{background-color: #ddd;}
 
.panel-mshopping .dropdown-menu{width: 80%;margin-top:-2px;left: 10%;border-radius: 0px;}
.OrderHeader{
background: #f3f3f3;
color:#000;
height:70px;
/*margin-top:113px;*/
}
.OrderHeader .orderID{display:block;font-family:"HPSimplifiedLight";font-size:16px;}
.OrderHeader .orderDate{font-family:"HPSimplifiedLight";font-weight: bold;}
.OrderHeader .orderPrint{color:#0096d6;}
.OrderHeader .orderPrint i{margin-right: 5px;}
.OrderContent li {padding-bottom:30px;}
.OrderContent .left_label{margin-top:5px;}
.OrderContent .product_name,.OrderContent .product_price{ font-size:21px; line-height: 20px; }
.OrderContent .product_name {width:70%;font-family: "HPSimplifiedLight";}
.OrderContent .product_price {color:#D7410C;font-family:"HPSimplified"; }
.OrderContent .product_price sup{ font-size:13px;  }
.OrderContent .product_sku {color:#757575;}
.OrderContent .product_status {font-weight: bold;font-size:12px;}
.OrderContent .product_qty {color:#757575;}
.OrderSummary{border-top:1px solid #e7e7e7;}
.OrderHeader,.OrderSummary,.OrderContent{padding:10px;}
.OrderSummary .orderSummaryMore {text-align: right;}
.OrderSummary .orderSummaryMore i {margin-right: 5px;color:#0096d6;font-size: 16px}
.OrderSummary .orderSummaryMore span {color:#757575;font-size: 15px}
.OrderSummary .orderSummaryTotalText{font-size: 15px;font-weight: bold;}
.OrderSummary .orderSummaryTotal {color:#D7410C;font-family:"HPSimplifiedLight"; font-size: 22px; }
#content{margin-top:85px;}


/* cr-id: 95042 cart page, proceed to card not display properly in iphone */
div.text_smaller{
	font-size: small;
	line-height: 2.9rem;
}

/* password reset page */
div.loginmain{
	margin: 5%;
}

div.emailinputarea {
margin-top: 5px;
}

.cancel_button {
border: 0 solid #FFFFFF;
border-radius: 0 5px 0 5px;
cursor: pointer;
display: inline-block;
font-size: 1.0em;
font-weight: bold;
line-height: 3em;
text-align: center;
font-family: "HPSimplified",arial;
height: 44px;
background: none repeat scroll 0 0 #7A7A7A;
color: #FFF;
margin-top: 5px
}

input#emailInput {
margin: 8px auto;
}